While was trying to figure out what happened with rabbitvcs through the following post:

http://forums.opensuse.org/english/g...t-working.html

I thought, why not use another svn gui? The answer was rapidsvn from rapidsvn.tigris.org.

First I got from the Opensuse 12.1 repositories with zypper. When I tried to checkout a repository, I got segmentation fault error.
I thought this could be an rpm error or something like that, so I downloaded the sources files of rapidsvn-0.10.0 and rapidsvn-0.12.0-1.
First I tried 0.12.0-1, just compiled, everything was ok, make install and run. Resulting in segmentation fault again
After the removing of the version 0.12.0-1, I compiled the 0.10.0 version doing a little modification of the configure file: updating the APU_CONFIGS and APR_CONFIGS lines to the apr and apu system place.
So I load the program and when hit the checkout button, got segmentation fault again..

Any ideas?

tks in advance